% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/putOutVars.R
\name{putOutVars}
\alias{putOutVars}
\title{putOutVars}
\usage{
putOutVars(iniFile, outputVars, modifyOriginal = FALSE)
}
\arguments{
\item{outputVars}{List of the output codes}

\item{IniFile}{The name of the normal ini file.}
}
\description{
This function is for adding variables in the inifiles.
}
\author{
Roland Hollos
}
\keyword{internal}
